/*##################################################################
#	Netbike Framework - center template - custom styles
#   ЭКСПЕРИМЕНТАЛЬНАЯ ЗАГОТОВКА ДЛЯ БЫСТРОЙ СБОРКИ САЙТ
#	26.11.2020
##################################################################*/
/***** MAIN STYLES *****/
/* подключите здесь шрифты, используя @import (из инструкции Google Fonts)*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");*/
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');*/
/* укажите основной шрифт */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&display=swap');
html{
	font-family: 'Nunito Sans', sans-serif;
}
/* укажите шрифт и ццвет для заголовков */
h1, h2, h3, h4, .content .title{
	font-family: 'Montserrat', sans-serif;
	color:#333333;
}

h1{
font-weight: 600;
font-size: 32px;
line-height: 130%;
}
	
.content.text {
    font-size: 20px;
    color: #333333;
	font-weight:400;
}
/* фон страницы*/
body{
	background-color: #fff;	
}
/* фон поля для контента*/
.container.page{
	background-color: #fff;	
}
/* кнопки */
input[type='button'], input[type='submit'], a.button:link, a.button:visited{ /* обычная кнопка */
	background-color:#D1A14D;
	color:#fff;
	padding:0 50px;
}
input[type='button']:hover, input[type='submit']:hover, a.button:hover{ /* обычная кнопка при наведении */
	background-color:#5D9239;
}
a.button.button-light:link, a.button.button-light:visited, a.button.button-light:focus{ /* контурная кнопка */
	background-color: #fff;
    color: #333333;
    border: 1.5px solid #D1A14D;
    float: right;
    width: 170px;
    text-align: center;
    padding: 5px 0;
    height: 50px;
}
a.button.button-light:hover{ /* контурная кнопка при наведении */
	background-color:#D1A14D;
	color:#fff;
}

ul.category{
	display:none;
}

/***** HEADER, FOOTER *****/
#header{
	font-size: inherit;
}
#header .block.logo{
	width:210px; /* ширина логотипа */
	height:60px; /* высота контейнера логотипа */
}
#header .block.logo a{
	background-size:auto 60px; /* размеры логотипа в контейтере (высота соответствует высоте контейнера) */
	background-position:0 50%; /* выравнивание логотипа в контейтере*/
}
#header .block.phone{
	width:420px; /* ширина контейтера с телефоном */
	text-align: left;
}
#header .block a.phone{ /* ссылка "телефон" */
    font-size: 16px;
	padding:0;
}

#header .block.phone p {
	padding:5px 0;
}

#header .block a.phone.top{ /* ссылка "телефон" */
    color:#5D9239; 
}

#header .block a.phone.bottom{ /* ссылка "телефон" */
    color:#522424;
}

#header .block.title p.head{
	font-weight: 400;
    font-size: 16px;
    line-height: 110%;
	color:#333333;
}

.wrapper-footer{
	background-color:#F3F3F3;
}
#footer{color:#000;}
#footer a:link, #footer a:visited{
	font-weight: 600;
    font-size: 18px;
    line-height: 160%;
	color:#333333;
	text-decoration:none;
}
#footer a:hover{
	color:#D1A14D;
}

#footer .block.menu ul li.active a {
    color:#D1A14D;
}

#footer .footbar a{
    font-weight: 600;
    font-size: 12px;
    line-height: 140%;
    color: #333333;
}

#footer .footbar a:hover{
    color:#D1A14D;
}

#footer .block.footbar .block.right {
    position: absolute;
    right: 0;
    bottom: 20px;
}

#footer .block.phone .phone.top {
    color: #5D9239;
	font-size:16px;
}

#footer .block.phone .phone.bottom {
	color: #522424;
	font-size:16px;
}

#footer .block.phone p {
    padding: 5px 0;
}

/***** TOP_MENU *****/
.wrapper-top-menu{
	background-color: #fff;
}
#top_menu > ul li, #top_menu > ul li:first-child{
	border-color: #E7E7E7;
}
#top_menu a:link, #top_menu a:visited{
	background-color: #fff;
	color:#333333;
	font-weight: 600;
    font-size: 18px;
	text-transform: none;
}
#top_menu ul li a:hover {
	background-color: #D1A14D;
}
#top_menu ul li.active a, #top_menu ul li.active a:hover{
	background-color: #D1A14D;
}
/***** BLOCKS *****/

/***** CONTENT *****/

/***** OTHER *****/

.pozitiv {
    content: '';
    display: block;
    background-image: url(/images/banners/banner-top.png);
    background-repeat: no-repeat;
    height: 550px;
    margin-bottom: 100px;
	background-position: right;
}

.pozitiv .image {
    display:none;
}

.pozitiv .text {
    width: 650px;
	height: 550px;
    vertical-align: middle;
    display: table-cell;
}

.pozitiv .text .name {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 130%;
    color: #333333;
}

.pozitiv .text .descr {
    font-weight: 400;
    font-size: 20px;
    line-height: 110%;
    letter-spacing: 0.05em;
	color: #ADADAD;
	padding: 60px 0;
}

.item-card.sauna .content {
    box-shadow: none;
    background: #F3F3F3;
	height:350px;
}

.item-card.sauna .content {
    box-shadow: none;
    background: #F3F3F3;
	height:350px!important;
}

.item-card.sauna .block-wrapper:nth-child(1) .content {
    background-image: url(/images/icons/main/sauna.svg);
    background-position: right!important;
    background-size: auto 270px!important;
    background-repeat: no-repeat;
}

.item-card.sauna .block-wrapper:nth-child(2) .content {
    background-image: url(/images/icons/main/hotel.svg);
    background-position: right!important;
    background-size: auto 270px!important;
    background-repeat: no-repeat;
}

.item-card.sauna .content .title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.05em;
    color: #333333;
	text-align: left;
	position: absolute;
    bottom: 60px;
	left: 20px;
}

.item-card.sauna .content .descr {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 59px;
    letter-spacing: 0.03em;
    color: #333333;
	text-align: left;
	position: absolute;
    bottom: 20px;
    height: 1em;
    left: 20px;
}

.icon-buttons.pin {
    margin:150px 0!important;
}

.icon-buttons.pin .content {
    border: none;
	height: 100px;
}

.icon-buttons.pin .content div.icon, .icon-buttons.pin .content div.image {
    width: 65px;
    height: 65px;

}

.icon-buttons.pin .content div p.title {
    padding-left: 20px;
    font-weight: 600;
	font-size: 24px;
	line-height: 110%;
	color: #393939;
	margin: 20px 0;
}

.icon-buttons.pin.inner {
	max-width:1000px;
    margin:100px auto!important;
}

.icon-buttons.pin .content {
    border: none;
	height: 140px;
}

.icon-buttons.pin .content div.icon, .icon-buttons.pin .content div.image {
    width: 76px;
    height: 76px;

}

.icon-buttons.pin .content div p.title {
	font-size: 24px;
}

.content.text table td, .content.text table th {
    padding: 10px;
    vertical-align: middle;
}

.item-card.hotel .content {
    padding: 0;
	border: 1px solid #E6E6E6;
	box-shadow:none;
	height: 550px;
}

.item-card.hotel .body {
    padding: 15px;
}

.item-card.hotel .content .title {
    height: 3em;
    overflow: hidden;
    text-align: left;
	font-weight: 600;
    font-size: 24px;
    line-height: 110%;
    color: #333333;
}

.item-card.hotel .content .bottom{
   position: absolute;
    bottom: 20px;
    right: 20px;
    color: #D1A14D;
}

.item-card.hotel .block-wrapper a:hover .content .bottom{
   text-decoration:underline;
} 

div.image.noprop {
height:550px;
}

.otzyv {
	background-image:url(/images/banners/form1.png);
	background-repeat:no-repeat;
	}	
.item-card.otzyv .content {
    box-shadow: none; 
    padding:0;
}
.item-card.otzyv .content.first {
    height: 400px;
}
.item-card.otzyv .content.first .title{
    color: #333333;
    line-height: 130%;
    height: 3em;
    overflow: hidden;
    text-align: left;
    position: absolute;
    top: 250px;
    left: 160px;
    font-weight: 600;
    font-size: 32px;
}
	.item-card.otzyv .content.first .descr{
    color: #333333;
    line-height: 130%;
    height: 3em;
    overflow: hidden;
    text-align: left;
    position: absolute;
    top: 360px;
    left: 160px;
    font-weight: 400;
    font-size: 16px;
}
.item-card.otzyv .content.ajaxform.form{
    padding-right:80px;
	box-shadow: 0px 80.6px 105.701px rgba(51, 51, 51, 0.1);
}